@charset "utf-8";

@font-face {
	font-family: 'PTSansRegular';
	src: url('fonts/pts55f-webfont.eot');
	src: url('fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pts55f-webfont.woff') format('woff'),
			url('fonts/pts55f-webfont.ttf') format('truetype'),
			url('fonts/pts55f-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansItalic';
	src: url('fonts/pts56f-webfont.eot');
	src: url('fonts/pts56f-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pts56f-webfont.woff') format('woff'),
			url('fonts/pts56f-webfont.ttf') format('truetype'),
			url('fonts/pts56f-webfont.svg#pt_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansBold';
	src: url('fonts/pts75f-webfont.eot');
	src: url('fonts/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pts75f-webfont.woff') format('woff'),
			url('fonts/pts75f-webfont.ttf') format('truetype'),
			url('fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansBoldItalic';
	src: url('fonts/pts76f-webfont.eot');
	src: url('fonts/pts76f-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pts76f-webfont.woff') format('woff'),
			url('fonts/pts76f-webfont.ttf') format('truetype'),
			url('fonts/pts76f-webfont.svg#pt_sansbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSerifRegular';
	src: url('fonts/pt_serif-web-regular-webfont.eot');
	src: url('fonts/pt_serif-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pt_serif-web-regular-webfont.woff') format('woff'),
			url('fonts/pt_serif-web-regular-webfont.ttf') format('truetype'),
			url('fonts/pt_serif-web-regular-webfont.svg#pt_serifregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSerifItalic';
	src: url('fonts/pt_serif-web-italic-webfont.eot');
	src: url('fonts/pt_serif-web-italic-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pt_serif-web-italic-webfont.woff') format('woff'),
			url('fonts/pt_serif-web-italic-webfont.ttf') format('truetype'),
			url('fonts/pt_serif-web-italic-webfont.svg#pt_serifitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSerifBold';
	src: url('fonts/pt_serif-web-bold-webfont.eot');
	src: url('fonts/pt_serif-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pt_serif-web-bold-webfont.woff') format('woff'),
			url('fonts/pt_serif-web-bold-webfont.ttf') format('truetype'),
			url('fonts/pt_serif-web-bold-webfont.svg#pt_serifbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSerifBoldItalic';
	src: url('fonts/pt_serif-web-bolditalic-webfont.eot');
	src: url('fonts/pt_serif-web-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
			url('fonts/pt_serif-web-bolditalic-webfont.woff') format('woff'),
			url('fonts/pt_serif-web-bolditalic-webfont.ttf') format('truetype'),
			url('fonts/pt_serif-web-bolditalic-webfont.svg#pt_serifbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul, menu { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
sub, sup {
	font-size: 65%;
	line-height: 1;
	vertical-align: baseline;
}
sup { vertical-align: top; }
sub { vertical-align: bottom; }
input:focus, textarea:focus, select:focus { outline: none; }
input, select, button { vertical-align: baseline; }
textarea {
	resize: vertical;
	min-height: 100px;
	max-width: 100%;
	overflow: auto;
}
textarea, select[multiple] { vertical-align: top; }
input[type="color"] { vertical-align: middle; }
input[type="radio"], input[type="checkbox"] { margin: 0 4px; }
button: : -moz-focus-inner {
	border: 0;
	padding: 0;
}
object video { display: none; }
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	object video { display: block !important; }
}
h1, h2, h3, h4, h5, h6, hr, p, ul, ol {
	margin-top: 1em;
	margin-bottom: 1em;
}
ul, ol { margin-left: 1.5em; }
ul { list-style: disc; }
ol { list-style: decimal; }
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	padding: 0;
}
ul.reset, ul.reset > li {
	list-style: none;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
}
.row-vspace {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}
.pull-left { float: left !important; }
.pull-right { float: right !important; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.hide { display: none !important; }
.show { display: block !important; }
.invisible { visibility: hidden !important; }
.visible { visibility: visible !important; }
.fixed { position: fixed !important; }
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after { clear: both; }
.clear-both { clear: both !important; }
table.table0 td, table.table1 td, table.table2 td, table.table2 th {
	padding: 5px;
	border: 1px solid #dedede;
	vertical-align: top;
}
table.table0 td { border: none; }
table.table2 th {
	padding: 8px 5px;
	background: #eb3c3c;
	border: 1px solid #dedede;
	font-weight: normal;
	text-align: left;
	color: #fff;
}
html, body {
	position: relative;
	height: 100%;
}
html { overflow-y: scroll; }
body {
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-text-size-adjust: none !important;
	background: #f8f1e9;
	font-family: 'PTSansRegular', Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	color: #484848;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'PTSerifBold', sans-serif;
	font-weight: normal;
	color: #333;
}
h1 { font-size:24px; }
h2 { font-size:22px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5, h6 { font-size:14px; }

em { font-family: 'PTSansItalic'; font-style: normal; }
strong { font-family: 'PTSansBold'; font-weight: normal; }
em strong, strong em { font-family: 'PTSansBoldItalic'; font-style: normal; font-weight: normal; }

a { outline: none; color: #1155cc; }
a:hover { text-decoration: none; }


.wrapper {
	height: auto !important;
	min-height: 100%;
	height: 100%;
	width: 100%;
	min-width: 980px;
	margin: 0 auto -120px;
}
.wrapper .wrapper-clear {
	height: 120px;
}


/* Header */
header {
	background: #FFF url('header_.jpg') 0 0 no-repeat;
	border-bottom: 5px solid #eee5dd;
	border-top: 7px solid #b43135;
	margin-bottom: 30px;
}
header aside {
	overflow: hidden;
	max-width: 1440px;
	min-width: 980px;
	min-height: 196px;
}
header aside p {
	padding: 0;
	margin: 0;
}

header aside .header-right {
	padding: 50px 15px 0;
	font-family: 'PTSerifRegular';
	font-size: 14px;
	float: right;
}
header aside .header-right span {
	color: #b43135;
}

header aside .header-left {
	overflow: hidden;
}

header .site-name {
	font-family: 'PTSerifRegular';
	font-size: 13px;
	margin-left: 41px;
}
header .site-name > div, header .site-name > a {
	display: inline-block;
	vertical-align: middle;
}
header .site-name .vertical-helper {
	height: 196px;
	width: 0;
}
header .site-name .wappen {
	width: 113px;
	height: 138px;
}
header .site-name .wappen img {
	border: none;
	width: 100%;
	height: 100%;
}
header .site-name .textblock {
	margin-left: 32px;
	font-size: 16px;
}
header .site-name .textblock p {
	padding: 0;
	margin: 0;
}
header .site-name .textblock span {
	font-size: 21px;
	color: #b43135;
}
header .site-name .textblock strong {
	font-family: 'PTSerifBold';
	font-size: 45px;
	color: #333;
}


/* Footer */
footer {
	background: #eee5dd url('footer.jpg') 0 0 no-repeat;
}
footer aside {
	display: inline-block;
	width: 100%;
	max-width: 1440px;
	min-width: 980px;
	min-height: 120px;
}

footer .block-copyright {
	font-family: 'PTSerifRegular';
	font-size: 13px;
	margin-left: 77px;
}
footer .block-copyright > div {
	display: inline-block;
	vertical-align: middle;
}
footer .block-copyright .vertical-helper {
	height: 120px;
	width: 0;
}
footer .block-copyright .wappen {
	width: 55px;
	height: 66px;
}
footer .block-copyright .wappen img {
	border: none;
	width: 100%;
	height: 100%;
}
footer .block-copyright .textblock {
	margin-left: 16px;
}
footer .block-copyright .textblock p {
	padding: 0;
	margin: 0;
}
footer .block-copyright .textblock span {
	color: #b43135;
}
footer .block-copyright .textblock strong {
	font-family: 'PTSerifBold';
	font-size: 16px;
	color: #333;
}


/* Content */
.content {
	max-width: 1400px;
	min-width: 980px;
	margin-bottom: 50px;
}
.content .textbody-wrapper {
	float: right;
	width: 100%;
	margin-left: -100%;
}
.content .textbody-wrapper .textbody {
	margin-left: 210px;
	margin-right: 20px;
}
.content .sidebar {
	float: left;
	width: 170px;
	padding-left: 30px;
}


/* Search Top */
.search-top {
	background: #FFF;
	border: 1px solid #cbbeaf;
	-webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 2px 0 inset;
	-moz-box-shadow: rgba(0,0,0,0.2) 0 1px 2px 0 inset;
	box-shadow: rgba(0,0,0,0.2) 0 1px 2px 0 inset;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 224px;
	overflow: hidden;
	margin-top: 15px;
}
.search-top input {
	background: transparent;
	vertical-align: top;
	border: none;
	padding: 0;
	margin: 0;
}
.search-top label {
	display: block;
	overflow: hidden;
	padding: 6px 0 5px 10px;
}
.search-top input[type="submit"] {
	background: url('search-icon.png') 50% 50% no-repeat;
	cursor: pointer;
	width: 32px;
	height: 28px;
	float: right;
}
.search-top input[type="text"] {
	width: 100%;
	font-family: 'PTSerifItalic';
	font-size: 14px;
	color: #6f6f6f;
}


/* Nav Left */
.nav-left, .nav-left ul, .nav-left li {
	list-style: none;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
}

.nav-left {
	margin: 20px 0;
}
.nav-left li {
	margin: 8px 0;
}
.nav-left li a {
	line-height: normal;
	text-decoration: none;
	font-family: 'PTSerifRegular';
	font-size: 16px;
	color: #212121;
}
.nav-left li a:hover,
.nav-left li a.active {
	text-decoration: underline;
	color: #1155cc;
}


/* Columns Vertical */
.column-vertical {
	float: left;
	width: 50%;
}


/* News Block */
.news-block.background {
	background-color: #FFF;
}
.news-block {
	margin: 0 3px 0 0;
	padding: 17px;
}
.news-block .block-title {
	font-family: 'PTSerifBold';
	font-size: 23px;
	color: #333;
}
.news-block .block-title a {
	float: right;
	font-family: 'PTSansRegular';
	font-size: 13px;
	text-decoration: none;
	margin-top: 10px;
}
.news-block .block-title a:hover {
	text-decoration: underline;
}
.news-block .hr {
	background: #e8dfd7;
	line-height: 0;
	font-size: 0;
	height: 2px;
	clear: both;
	margin: 8px 0;
}

.news-block .news-brief1 {
	margin: 20px 0;
	min-height: 155px;
}
.news-block .news-brief1 .news-image {
	width: 160px;
	height: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.news-block .news-brief1 .news-image img {
	border: none;
	width: 160px;
	height: 100px;
}
.news-block .news-brief1 .news-title {
	margin-bottom: 10px;
	font-size: 12px;
	color: #333;
}
.news-block .news-brief1 .news-title a {
	display: block;
	/*height: 82px;*/
	min-width: 158px;
	font-family: 'PTSerifBold';
	font-size: 17px;
	overflow: hidden;
}
.news-block .news-brief1 .news-anonce {
	clear: both;
	font-size: 14px;
	line-height: 20px;
}

.news-block .news-brief2 {
	overflow: hidden;
	margin: 12px 0;
}
.news-block .news-brief2 .news-date {
	float: left;
	font-size: 10px;
	padding: 5px 10px 5px 0;
}
.news-block .news-brief2 .news-image {
	width: 60px;
	height: 40px;
	float: left;
	margin-right: 10px;
}
.news-block .news-brief2 .news-image img {
	border: none;
	width: 60px;
	height: 40px;
}
.news-block .news-brief2 .news-title {
	font-family: 'PTSerifRegular';
	font-size: 14px;
	overflow: hidden;
	line-height: 20px;
}


/* News Description */
.news-description {
	padding-left: 20px;
	overflow: hidden;
}
.news-description h1 {
	margin: 0 0 0.5em 0;
}
.news-description .news-link {
	display: inline-block;
	font-size: 13px;
	margin-right: 16px;
}
.news-description .news-link.laquo {
	background: url('laquo.png') 0 2px no-repeat;
	padding-left: 15px;
}
.news-description .news-link.lquot {
	background: url('lquot.png') 0 2px no-repeat;
	padding-left: 17px;
}
.news-description .news-date {
	font-size: 12px;
	color: #333;
	margin: 1em 0;
}
.news-description .news-anonce {
	margin: 1.5em 0;
	font-family: 'PTSerifRegular';
	font-size: 16px;
	color: #171717;
	line-height: 22px;
}

.no-image {
	background: url('../noimage2.png') 50% 50% no-repeat #ccc;
}

.slider-wrap {
	width: 700px;
	margin: 0 auto;
}


.shop2-pagelist {
	text-align:left;
	margin:20px 0;
}

.shop2-pagelist li {
	background-color:#fff;
	border:1px solid #ccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	vertical-align:top;
	display:inline-block;
	zoom:1;
	margin:0 2px;
}

.shop2-pagelist li.page-first a,.shop2-pagelist li.page-last a,.shop2-pagelist li.page-prev a,.shop2-pagelist li.page-next a {
	display:block;
	background:url(/g/shop2v2/default/images/pagelist-arrows.png) no-repeat;
	text-decoration:none;
	cursor:pointer;
	width:28px;
	height:28px;
}

.shop2-pagelist li.page-first {
	margin-left:0;
}

.shop2-pagelist li.page-last {
	margin-right:0;
}

.shop2-pagelist li.page-last a {
	background-position:0 -28px;
}

.shop2-pagelist li.page-prev a {
	background-position:0 -56px;
}

.shop2-pagelist li.page-next a {
	background-position:0 -84px;
}

.shop2-pagelist li.page-num a,.shop2-pagelist li.page-num span {
	display:inline-block;
	min-width:20px;
	height:28px;
	line-height:28px;
	text-decoration:none;
	text-align:center;
	font-size:15px;
	color:#333;
	padding:0 4px;
}

.shop2-pagelist li.page-num.active-num {
	background-color:#eee;
	background-image:linear-gradient(tobottom,#f8f8f8,#dfdfdf);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#dfdfdf',GradientType=0);
}

.yashare-auto-init {
	margin-left: -5px;
}

div.news-description iframe { width: 500px; margin-left: auto; margin-right: auto; display: block; }
div.news-description img.photo_big { margin-left: auto; margin-right: auto; display: block; }
div.news-description blockquote { margin-left: 30px; font-size: 18px; border-left: 1px solid #777; padding-left: 20px; }